@charset "UTF-8";
/* CSS Document */


body,td,th { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color: black;}
body {background-repeat: repeat-x; background-position: center top; background-image: url(/img/back.jpg); color: black; background-color: #fff; margin: 0px; padding:0px;}
.wrap{width: 940px; margin: 0 auto;}
a:link {text-decoration: none; color: #335185;}
a:visited {text-decoration: none; color: #335185;}
a:hover {text-decoration: none; color: #2061d1;}
a:active {text-decoration: none;}
a:focus {outline: 0 !important;}
img{border:0;}
img, div, a, input {transition:all 200ms ease; -moz-transition:all 200ms ease; -webkit-transition:all 200ms ease;}

.cl {display: block; clear: both; visibility: hidden;}

.fr{float:right;} .fl{float:left;}
.half{width:49%;}

.title, h1{font-size: 1.4em; color: #335185; padding-bottom:10px; margin-bottom:5px;}

h2{ color: #464646; font-weight: bold; font-size: 1.1em; }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

.content{ padding: 40px 25px 25px 25px; }
.contenthome{ padding-bottom: 20px; padding-top: 25px; }
.topr img {max-height: 32px; }


.menu {padding-top: 140px;}

.nav {z-index: 9998; text-transform: uppercase;}
.nav ul ul {
	display: none; z-index: 9998;
}
	.nav ul li:hover > ul {
		display: block; z-index: 9998;
	}
.nav ul {
	padding: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	width: 54%;
	z-index: 9999;
	margin: 0px;
}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}
	.nav ul li {
		float: left;
	}
		.nav ul li:hover {

		}
			.nav ul li:hover a {
				color: #e5e5e5; text-shadow: 2px 2px 6px #000;
			}

		.nav ul li a {
			display: block;
			line-height: 32px;
			color: white;
			text-decoration: none;
			position: relative;
			padding-left: 20px;
		}
		.arrow {display: block; width: 14px; height: 8px; position: absolute; bottom:10px; left: 20px; background: url(/img/arrow_down.png) center center no-repeat;}
		.nav ul li ul li a {
			display: block;
			padding: 0px 15px;
			line-height: 2.3em;
			color: #404040;
			text-decoration: none;
			min-height: 0px;
			background: #f9f9f9; /* Old browsers */
			background: -moz-linear-gradient(top,  #f9f9f9 0%, #dddcdb 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#dddcdb)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #f9f9f9 0%,#dddcdb 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #f9f9f9 0%,#dddcdb 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #f9f9f9 0%,#dddcdb 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #f9f9f9 0%,#dddcdb 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dddcdb',GradientType=0 ); /* IE6-9 */
			margin-left: 0px;
			min-width: 140px;
		}
	.nav ul ul {
		background: #f7f7f7;
		border-radius: 0px;
		padding: 0;
		position: absolute;
		top: 100%;
		width: auto;
		box-shadow: 2px 2px 4px #757575;
	}
		.nav ul ul li {
			float: none;
			position: relative;
		}
			.nav ul ul li a {
				padding: 0px 18px;
				color: #fff;
				float: none;
				font-size: 0.8em;
				line-height: 2em;
			}
				.nav ul ul li a:hover {
					background: #ffffff !important;
				}

	.nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}


.nav ul .arr a { background: url(/img/menu_arrow.png) 50% 90% no-repeat; }
.nav ul .arr ul a { background:none; }
.nav .current {display: none;}

.footer{ font-size: 0.8em; padding: 25px; }
.footer a:link, .footer a:active, .footer a:visited{ color: #6a6a6a; margin-right: 10px; }
.footer a:hover{ color: black; }


.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }

.rmenu{ padding-top: 7px; padding-right: 36px; line-height: 32px; float: right; }

.topr{ float: right; }
.top_logo{ float: left; }

.col1{ line-height: 1.4em; padding-top: 22px; float: left; width: 230px; }
.col2{ line-height: 1.4em; padding-top: 22px; float: left; width: 230px; }

.banner{ padding-bottom: 3px; padding-top: 3px; }

.img_gallery {float: left; margin: 0px 20px 20px 0px; }
.img_gallery img {height: 140px; width: auto; max-width: 100%;}

.item{
padding: 16px;
box-shadow: 2px 2px 8px #ccc;
margin-bottom: 15px;
animation:app 1s;
-moz-animation:app 1s ; /* Firefox */
-webkit-animation:app 1s; /* Safari and Chrome */
	}

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

/* SudoSlider */
#news_slider ul, #news_slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#news_slider {width:934px; overflow:hidden; margin-left:-40px;}
#news_slider img{ border:none; }
#news_slider ul, #news_slider li{ margin:0; padding:0; list-style:none; }
#news_slider li { width: 934px; height:312px; overflow:hidden; }
#news_slider li {display:none;}
#news_slider li:first-child {display:block;}
#controls ol.controls {list-style-type:none; margin:0px; padding:0px; text-align:center;}
#controls ol.controls li {display:inline; padding-right: 10px;}
#controls .prevBtn {position:relative; left:0px;}
#controls .nextBtn {position:relative; left:765px;}

.slider_news_item { width:312px; color:white; background-color:#585858; height:300px; margin:3px 3px 3px 0px; position:relative; left:612px; padding:3px;}
.slider_news_item h3 { text-align:center; }

.top {min-height: 156px;}

.topr {width: 525px; padding-top: 20px;}
.topr a { vertical-align: top;}
.topr a + a img { margin-top: 6px !important;}
.imgrow {padding: 10px 0px 10px 0px}
.imgrow img {padding-right: 1px;}

.newsevents {width: 574px; float: left;}
.newsevents .imgl {padding: 0px 15px 15px 0px; margin-left: -10px;}
.newsevents .part1, .newsevents .part2 {background: #ffecbb; font-size: 1.1em; line-height: 1.2em;}
.newsevents .part1 {width: 237px; float: left; padding: 25px; min-height: 115px;}
.newsevents .part2 {width: 234px; float: right; padding: 25px; min-height: 115px;}
.testimonials {width: 363px; float: right;}
.testimonials .part1 {background: #ffecbb; font-size: 1.1em; line-height: 1.2em; padding: 25px; min-height: 115px; font-style: italic;}
.testimonials .part1 .desc {font-style: normal; font-size: 0.8em; padding-top:6px;}
.newsevents h1, .testimonials h1 {font-size: 0.9em; color: #335185; font-weight: normal; padding-left: 25px;}

/* SudoSlider */
#slider ul, #slider li { margin:0;padding:0;list-style:none;position:relative;display:block; }
#slider { width:940px;overflow:hidden; }
#slider img{ border:none; }
#slider ul, #slider li { margin:0;padding:0;list-style:none; }
#slider li { width: 940px;overflow:hidden; }
#slider li { display:none; }
#slider li:first-child { display:block; }






@media screen and (max-width: 940px) {
.homesliderbox {float: none; width: 100%; height: auto; overflow: auto; margin-top: 10px; margin-bottom: -100px; z-index: 0; }
.nav {margin: 0px 30px 0px 0px;}
.nav ul li a { padding: 0px 10px; }
.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {padding: 7px;}
body {font-size: 0.8em; line-height: 1.2em; }
.footerlogos img { height: 34px;}
.socialtop {width: 370px;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.nav {margin-right: 30px;}
.top {background: #000 url(/img/themorgue-topimg.png) 400px -30px no-repeat; position: relative;}
.top_logo {width: 40%; padding: 20px 5%;}
.top_logo a { background: url(/img/themorgue-toplogo.png) top left no-repeat; background-size: contain; display: block; height: 74px;  }
body {background: #fff; }
#slider { width: 100% !important;overflow:hidden; }
#slider ul {width: 100% !important; overflow: visible;}
#slider li { width: 100%;overflow:visible; }
#slider li img {max-width: 100%;}
.topr { position:absolute; right: 0px; bottom: 0px; width: auto; padding: 6px 12px 6px 60px; float: none;
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 48%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(48%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 48%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 48%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 48%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 48%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
.imgrow {padding: 5px 0px 10px 0px}
.imgrow img:nth-child(1) { width: 20.5%; padding-right: 0px; }
.imgrow img:nth-child(2) { width: 20.5%; padding-right: 0px; }
.imgrow img:nth-child(3) { width: 20.5%; padding-right: 0px; }
.imgrow img:nth-child(4) { display: none; }
.imgrow img:nth-child(5) { display: none; }
.imgrow img:nth-child(6) { display: none; }
.imgrow img:nth-child(7) { width: 38.5%; }
.contenthome {padding-top: 5px;}
.topr img {max-height: 32px; width: auto;}
.newsevents {width: 100%; float: none; overflow: auto;}
.newsevents .part1 {width: 39%; padding: 25px 5% 25px 5%;}
.newsevents .part2 {width: 39%; padding: 25px 5% 25px 5%;}
.testimonials {width: 100%; float: none; overflow: auto;}
.content{ padding: 10px 25px 25px 25px; }
.contenthome{ padding-bottom: 20px; padding-top: 15px; }
.content img {max-width: 100%;}
.content .sports-baner {margin: 5px 0px !important;}

	.nav {
		position: absolute;
		min-height: 32px;
		z-index: 9999;
		margin: 0px 0px 0px 0px;
		top: 115px;
		left: 5%;
		width: 45%;
		border-radius: 4px;
	}
	.nav ul {
		width: 100%;
		padding: 0;
		position: relative;
		background: #dbbd76 url(/img/icon-menu.png) no-repeat 10px 14px;
		bottom: 0px;
		border-radius: 4px;
	}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
		position: relative;
	}
	.nav ul li ul {
		position: absolute;
		top:10px;
		left: -210px;
		width: 210px;
	}
	.nav ul .arr a { background: url(/img/menu_arrow.png) 1% 50% no-repeat; }

	.nav .current {
		display: block; /* show only current <li> item */
		float: none !important;
	}
	.nav a {
		display: block;
		padding: 0px 5px 0px 32px;
		line-height: 32px;
		text-align: left;
		float: none !important;
	}
		.nav ul li:hover a {
			color: #000000;
		}

		.nav ul li a {
			display: block;
			padding: 0px 16px;
			line-height: 32px;
			color: #000000;
			font-weight: 100;
			font-size: 1.2em;
			text-decoration: none;
			
		}

	.nav .current a {
		background: none;
		color: #000000;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
	}
	.nav ul:hover .current {
		background: url(/img/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	.menu {padding-top: 0px;}
	.top {min-height: 156px;}

	
}

@media screen and (max-width: 870px) {
	.homethird {width: 100%; float: none !important;}
	.homegeneral {width: 100%;}
	.facebook_feed {display: none;}
	.twitter_feed {display: none;}
}

@media screen and (max-width: 840px) {
	.wrap {width: 90%;}
	.itempromo {width: 25%; margin-right: 0px;}
	.itempromo h2 {min-height: 40px;}
	.socialtop .text {display: none;}
	.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
	.fb-like {float: right;}
	.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
	.tileframe {width: 100%; height: 136px;  }
	.tileframe a {width: 100%; height: 146px; display: block;}
	.imgr img {width: 210px;}
	.containimg {width: auto;}
	.half {width: 100%; }
	.gal_item_grid {width: 33.3%;}
	.gridimg img {height: 190px;}
	.contactlocation {width: auto !important;}
	.topsliderbox {height: 100px}
	.homesliderbox {height: auto}
	.header_logo {padding-top: 14px; width: 28%;}
	.header_logo img {max-width: 100%;}
	.top {background: #000 url(/img/themorgue-topimg.png) 350px -10px no-repeat; position: relative;}
	.col1{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
	.col2{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
}
@media  screen and (max-width: 640px) {
	.top {background: #000 url(/img/themorgue-topimg.png) 150px -10px no-repeat; position: relative;}
	.imgl {float: none; padding-right: 0px; width: 100%;}
	.imgl img {width: 100%;}
}


@media  screen and (max-width: 480px) {
	.newsevents .part1 {width: auto !important; margin-bottom: 5px; float: none;}
	.newsevents .part2 {width: auto !important; float: none;}
	.nav { top: 65px; width: 75%; box-shadow: 2px 2px 6px #000; }
}
